Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Anders (software)

BlindWrite vraagt om 'n Patin-Couffin driver ....... !?

None
4 antwoorden
  • op hun site wordt ik niet wijzer
    en download.com.drivers kent 'm niet
    iemand 'n idee waar ik 'm kan vinden?
    BlindWrite beveelt win 2000 aan, ik gebruik win98se. zou dat er iets mee te maken kunnen hebben?
    met dank, bij voorbaat :)
  • Welke versie van BlindWrite gebruik je? Versie 4.5.1 heeft nl een probleem met de drivers, dus wellicht is het probleem opgelost als je via de website de nieuwste versie download.
  • Dat ding is toch onderdeel van Blindwrite? Volgens mij moet je ergens tijdens installatie een optie hebben gehad om 'm te installeren.
  • 't schijnt de laatste versie te zijn, 4.5.7.92
    mogelijk heb je gelijk, Brigitte W
    bedankt voor de tip
    ik zal 't uninstallen en weer opnieuw installeren

    ….. heb inmiddels de patin-couffin setup file gevonden
    dus uninstallen is niet meer nodig
    bedankt voor de reacties :)

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.